@media (max-width: 1367px) {
  .pg-section, #header, #hero, #footer, #pg-title {
    padding-right: 30px !important;
    padding-left: 30px !important;
  }
}

@media (max-width: 991px) {
  .staff-container > .staff-card {
    width: calc(33% - clamp(13.333333333333px, 1.0416666666667vw, 20px)) !important;
  }
  .staff-container {
    grid-gap: 20px !important;
  }
  #contact.contact-home > .e-con-inner {
    flex-wrap: unset;
    flex-direction: column;
    max-width: 100% !important;
    width: 767px !important;
  }
  #contact.contact-home > .e-con-inner > .elementor-element {
    width: 100% !important;
  }
  #contact.contact-home > .e-con-inner > .elementor-element:not(#contact.contact-home > .e-con-inner > .elementor-element.chome-right) {
    -webkit-order: -1 !important;
    -ms-order: -1 !important;
    order: -1 !important;
  }
  #contact.contact-home iframe {
    height: 200px !important;
  }
  #footer #copyright p {
    justify-content: center;
    flex-direction: column;
    grid-gap: 10px;
  }
  .clinic-list {
    column-count: 1;
    column-gap: 0;
  }
  #footer .elementor-image-box-wrapper {
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
  }
  #footer .elementor-image-box-img {
    margin: 0;
  }
}

@media (max-width: 767px) {
  #header {
    position: fixed !important;
    top: 0;
    left: 0;
    right: 0;
    background-color: #FFF;
    padding: 15px !important;
    z-index: 999999999 !important;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.15);
    box-shadow: 0 0 15px rgba(0,0,0,0.15);
  }
  .staff-container > .staff-card {
    width: calc(50% - clamp(13.333333333333px, 1.0416666666667vw, 20px)) !important;
  }
  .mobile-navigation li.mobile-button span {
    line-height: 1;
  }
  .mobile-button {
    display: flex;
  }
  .navigation {
    position: fixed;
    top: 91px;
    left: 0;
    right: 0;
    width: 100%;
  }
  .navigation #menu-item-24 {
    display: none;
  }
  #header .navigation li:not(:first-child, :last-child) {
    margin-right: 0 !important;
  }
  #header .navigation li a {
    background-color: var(--dark);
    color: #FFF;
    padding: 10px;
    border-bottom: 1px solid rgba(255,255,255,0.30);
  }
  #header .navigation li a:hover,
  #header .navigation li a:focus,
  #header .navigation li.current-menu-item > a {
    color: var(--dark);
    background-color: var(--primary);
  }
  #hero {
    padding: 60px 30px !important;
  }
  #hero, #pg-title {
    margin-top: 91px !important;
  }
  .admin-bar #hero, .admin-bar #pg-title {
    margin-top: calc(91px - 46px) !important;
  }
  .content-img {
    -webkit-order: -1 !important;
    -ms-order: -1 !important;
    order: -1 !important;
  }
  .content-img iframe, .content-img img {
    max-height: 300px;
  }
  .content-text.ct-left,
  .content-text.ct-right {
    padding: 0 !important;
  }
  #contact .contact-left {
    padding: 0 0 clamp(20px, 1.5625vw, 30px);
    margin: 0 0 clamp(20px, 1.5625vw, 30px);
    border-right: unset;
    border-bottom: clamp(0.66666666666667px, 0.052083333333333vw, 1px) solid #CCC;
  }
  #footer .elementor-image-box-wrapper {
    margin: 0 0 50px;
    display: flex;
    flex-direction: column;
  }
}
